<?php /* Template Name: Archive Page*/?>
<?php 
get_header();
?>
<div class="threeboxescontainer alignleft">
	<div class="innerleftbox">
		<div id="innerleftbox_container">	
		<div class="innerheader innerheader-archive">
							<header class="page-header">
								<h1 class="page-title">
									<?php _e('List of Archives.','redify');?>
								</h1>
							</header>
		</div><!--end of div innerheader--> 	
	<div class="recentpostarchive">					  
	<h2><?php _e('List of 25 Recent Posts.','redify'); ?></h2>
	<ul class="recentpostarchivecontainer">
	<?php
	$args = array( 'numberposts' => '25' );
	$recent_posts = wp_get_recent_posts( $args );
	foreach( $recent_posts as $recent ){
		echo '<li><a href="' . get_permalink($recent["ID"]) . '" title="Look '.esc_attr($recent["post_title"]).'" >' .   $recent["post_title"].'</a> </li> ';
	} ?>
	</ul>
	</div>	
	<div class="categorypostarchive">
	<h2><?php _e('List of Archives Category Wise.','redify'); ?></h2>
	<ul> 
	<?php wp_list_categories('orderby=id&show_count=1&use_desc_for_title=0&title_li='); ?>
	</ul>
	</div>	
	<div class="monthpostarchive">
	<h2><?php _e('List of Monthly Archives','redify'); ?></h2>
	<ul><?php wp_get_archives('type=monthly&show_post_count=1'); ?></ul>
	</div>			  
            
	 </div>
</div>
<?php get_sidebar(); ?>	
<?php get_footer();?>